/* Letzte Änderung: 29.05.2012 durch Stefan Bohres */

@media screen, projection
{
 
 /* Layout:Breite, Hintergrund, Rahmen */
 /* Mindestbreite vergrößern, damit Logo nicht beschnitten wird  */
.page_margins {
  min-width:800px;
  }
 
#footer {
   	min-width: 800px;
	} 
	
 /* Einzelne Fotos statt Landschaft im Dateikopf */
  #header {
    width:100%; 
	height:100px;
	background-image:url(../../grafik/blumenfeldlogo.jpg);
	background-repeat:repeat-x;
	background-position:right;  
	overflow:hidden; 
	}

/* Logo als transparentes GIF über den Fotos wegen Link */
#header img {
	float:right;
	margin: 0 5px 0 0;
	padding:0;
	}

#header ul {
	list-style-type: none;
	margin:0;
	padding:0;
	}

/* 4 Headerbilder */	
#header li {
	list-style-type:none;
	margin:0;
	padding:0;
	display:block;
	float:left;
	width:24.9%; 
	height:100px;
	border-right:1px solid #FFF;
	background-position:right;
	}
	
#header li.apfelblueten {
	background-image:url(../../grafik/apfelblueten.jpg);
	}
#header li.cocktailtomatensubstrat {
	background-image:url(../../grafik/cocktailtomatensubstrat.jpg);
	}
#header li.dachstraelen {
	background-image:url(../../grafik/dachstraelen.jpg);
	}	
#header li.efeu {
	background-image:url(../../grafik/efeu.jpg);
	}	
#header li.euphorbia {
	background-image:url(../../grafik/euphorbia.jpg);
	}	
#header li.faecherahorn {
	background-image:url(../../grafik/faecherahorn.jpg);
	}			
#header li.friedhofsgaertner {
	background-image:url(../../grafik/friedhofsgaertner.jpg);
	}	
#header li.gemuesemarkt {
	background-image:url(../../grafik/gemuesemarkt.jpg);
	}	
#header li.gewaechshaus {
	background-image:url(../../grafik/gewaechshaus.jpg);
	}	
#header li.herbstastern {
	background-image:url(../../grafik/herbstastern.jpg);
	}	
#header li.hortensienazubi {
	background-image:url(../../grafik/hortensienazubi.jpg);
	}	
#header li.hortensienrosa {
	background-image:url(../../grafik/hortensienrosa.jpg);
	}		
#header li.kraeuterverkauf {
	background-image:url(../../grafik/kraeuterverkauf.jpg);
	}
#header li.margeritenweiss {
	background-image:url(../../grafik/margeritenweiss.jpg);
	}	
#header li.paprikagurketomate {
	background-image:url(../../grafik/paprikagurketomate.jpg);
	}	
#header li.rosenrosa {
	background-image:url(../../grafik/rosenrosa.jpg);
	}
#header li.salate {
	background-image:url(../../grafik/salate.jpg);
	}	
#header li.salatpflanzung {
	background-image:url(../../grafik/salatpflanzung.jpg);
	}	
#header li.tulpen {
	background-image:url(../../grafik/tulpen.jpg);
	}		
}
